
@font-face {
  font-family: 'SegoeUI-Light';
  src: url('../fonts/segoe-semilight.eot');
  src: url('../fonts/segoe-semilight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoe-semilight.woff2') format('woff2'),
       url('../fonts/segoe-semilight.woff') format('woff'),
       url('../fonts/segoe-semilight.ttf') format('truetype'),
       url('../fonts/segoe-semilight.svg#segoe-semilight') format('svg');
}
@font-face {
  font-family: 'SegoeUI-Regular';
  src: url('../fonts/segoe-regular.eot');
  src: url('../fonts/segoe-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoe-regular.woff2') format('woff2'),
       url('../fonts/segoe-regular.woff') format('woff'),
       url('../fonts/segoe-regular.ttf') format('truetype'),
       url('../fonts/segoe-regular.svg#segoe-regular') format('svg');
}
@font-face {
  font-family: 'SegoeUI-SemiBold';
  src: url('../fonts/segoe-semibold.eot');
  src: url('../fonts/segoe-semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoe-semibold.woff2') format('woff2'),
       url('../fonts/segoe-semibold.woff') format('woff'),
       url('../fonts/segoe-semibold.ttf') format('truetype'),
       url('../fonts/segoe-semibold.svg#segoe-semibold') format('svg');
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

html, body {
  padding: 0;
  margin: 0;
}

html {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  overflow-y: scroll;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  font-family: 'SegoeUI-Regular', Helvetica, Arial;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
  color: #000;
  background: #ededed;
  overflow: hidden;
}

/**
 * RESET
 */
h1,h2,h3,h4,h5,h6,
figure,
figcaption,
blockquote {
  margin: 0;
}

p {
 margin-bottom: 1.3em; margin-top: 0;
}

a {
  text-decoration: none;
  color: inherit;
}
img {
  -ms-interpolation-mode: bicubic;
}
 .c-text--md blockquote {
  padding: 0 4vw;
  font-style: normal;
  position: relative;
  font-size: calc( 15px + (25 - 15) * (100vw - 320px) / (1920 - 320) );
  line-height: 1.52;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
  margin: 1.2em 0;
}
.c-text--md blockquote:before {
  display: block;
  content: "";
  position: absolute;
  top: 2%;
  left: calc(2vw - 4px);
  height: 96%;
  width: 6px;
  background: #000;
}
@media screen and (max-width: 768px) {
  .c-text--md blockquote {
     padding: 0 4vw 0 8vw;
  }
}


/**
 * utils
 */
.u-inline-block {
  display: inline-block;
}
.u-align-middle {
  display: inline-block;
  vertical-align: middle;
}
.u-align-top {
  display: inline-block;
  vertical-align: top;
}
.u-align-items-center:after {
  content: "";
  display: inline-block; vertical-align: middle;
  height:100%; width: 0
}
.u-viewport-fit {
  height: 100vh; width: 100vw;
}
.u-fl {
  position: absolute;  left: 0;
}
.u-fr {
  position: absolute; right: 0;
}
@media screen and (max-width: 768px) {
  .u-fl {
    position: relative;
  }
  .u-fr {
    position: relative;
  }
}
.u-align-left {
  text-align: left;
}
.u-wrapper {
  position: relative;
}
.o-list--none,
.o-list--none li {
  list-style: none;
  padding: 0;
  margin: 0;
}

/**
 * TYPOGRAPHY
 */
.c-h1 {
  font-size:    calc( 25px + (50 - 25) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.2;
  margin-bottom: 0.7em;
}
.c-h2 {
  font-size:    calc( 15px + (25 - 15) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.52;
  display: block;
  font-weight: normal;
  margin-bottom: 1em;
}
.c-h3 {
  font-size:    calc( 14px + (20 - 14) * (100vw - 320px) / (1920 - 320) );
  line-height:  1;
  display: block;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
  margin-bottom: 1em;
}
.c-headline,
.c-h4 {
  font-size:    calc( 12px + (14 - 12) * (100vw - 320px) / (1920 - 320) );
  line-height: 1.52;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
  display: block;
}

.c-h5 {
  font-size:    calc( 13px + (14 - 13) * (100vw - 320px) / (1920 - 320) );
  line-height: 1.52;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
  display: block;
}

.quote {
  font-size: calc( 17px + (25 - 17) * (100vw - 320px) / (1920 - 320) );
  line-height: 1.52;
  display: block;
  font-family: 'SegoeUI-SemiBold';
  margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
  .c-h5 {
    text-transform: none;
    font-family: 'SegoeUI-SemiBold';
    margin-bottom: 2em;
    letter-spacing: 0;
  }
  .c-h2 {
    font-family: 'SegoeUI-SemiBold';
    margin-bottom: 0.4em;
  }
  .quote {
    font-family: 'SegoeUI-SemiBold';
    margin-bottom: 0.4em;
  }
}



.c-text--md {
  font-size:    calc( 15px + (25 - 15) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.52;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
  margin-bottom: 1.2em;
}
.c-text--mdsm {
  font-size:    calc( 14px + (20 - 15) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.52;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
  margin-bottom: 1.2em;
}

.c-text--sm {
  font-size:    calc( 12px + (14 - 12) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.52;
  font-weight: normal;
  display: block;
  margin-bottom: 5em;
}
.c-quote {
  font-size:    calc( 32px + (62 - 32) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.1;
  font-weight: normal;
  font-family: 'SegoeUI-SemiBold';
  margin-bottom: 1.2em;
}
.c-note {
  padding: 0 4vw;
}



.c-text--md  ul {
  list-style: none;
  padding-left: 2vw;
}
.c-text--md  li {
  list-style: none;
  padding-left: 2vw;
  position: relative;
  padding-bottom: 1em;
}
.c-text--md  li:before {
  content: "•";
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  font-size: calc( 15px + (25 - 15) * (100vw - 320px) / (1920 - 320) );
  line-height: 1.52;
  font-weight: normal;
  font-family: 'SegoeUI-Light';
}

.marg-up{
  margin-top: -2.41em;
}



/**
 * GRID
 */
.u-w1of2 {
  width: 50%;
}
.u-w5of22 {
  width: 27%;
}
.u-w9of22 {
  width: 40%;
}
.u-w13of22 {
  width: 60%;
}
.u-h1of2 {
  height: 50%;
}

@media screen and (max-width: 1400px) {
  .u-w9of22{
    width:48%;
  }
    .u-w5of22{
      width:20%;
    }
}

@media screen and (max-width: 768px) {
  .u-w1of2,
  .u-w5of22,
  .u-w9of22,
  .u-w13of22{
    width:100%;
  }
}





/**
 * COMPONENTS
 */
.c-gutter {
  margin: 0 4.1666666667vw;
  text-align: center;
  margin-top: 6.5vh;
}
@media screen and (max-width: 768px) {
  .c-gutter {
    margin: 40px 6.6vw 0;
  }
}

.c-intro-wrapper {
  text-align: center;
  margin-bottom: 5vh;
  overflow: hidden;
  width: 100vw; height: 100vh;
  transform: translateZ(0)
}
.c-intro__bg {
  background-position: 50% 50%;
  background-size: cover;
  height: 100%; width : 100%;
  position: absolute; top: 0; left: 0;
}
.c-intro-title {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .c-intro-title {
    width: 90%;
  }
}
.c-header {
  position: fixed;
  top: 0; left: 0;
  display: flex;
  justify-content: space-between;
  font-size: 0;
  align-items: center;
  padding: 0 4.25vw;
  margin-top: 5.5vh;
  width: 100%;
  transform: translateY(-50%);
  z-index: 10;
  transition: all 0.4s;
  will-change: backdrop-filter, background;
}
@media screen and (max-width: 768px) {
  .c-header {
    transform: translateY(0%);
    margin-top: 0;
    padding: 1vh 6.25vw;
  }
  .c-header.is-dark {
    background: #000;
  }
}




.c-logo-wrapper {
  white-space: nowrap
}
.c-logo-wrapper > span,
.c-logo-wrapper > a {
  display: inline-block;
  vertical-align: middle;
}
.c-logo-wrapper__slash {
  margin: 0 6px;
  line-height: 20px;
  font-size: 16px; font-weight: normal;
  color:#58585b
}
.c-logo-wrapper__link {
  line-height: 20px;
  font-size: 16px; font-weight: normal;
  color: #58585b
}
.c-logo {
  height: 20px;
}
.c-logo--mobile {
  width: 25px;
  height: 25px;
  display: none;
}
@media screen and (max-width: 768px) {
  .c-logo {
    display: none;
  }
  .c-logo--mobile {
    display: block;
  }
}







.c-link--social svg {
  height: 18px;
  transition: all 0.4s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
.is-dark .c-link--social svg ,
.is-dark .c-link--social:hover svg {
  fill: #fff
}
.is-light .c-link--social svg {
  fill: #777777
}
.is-light .c-link--social:hover svg {
  fill: #000
}


.c-separator {
  content:"";
  display: inline-block;
  height: 10px; width: 50px;
  background: #000;
  margin-bottom: 20px;
}

.c-dash {
    content: "";
    display: inline-block;
    height: 10px;
    width: 50px;
    background: #000;
    margin-bottom: 20px;
    position: absolute;
    top: -38px;
    left: 0;
}


.c-tile-wrapper {
  padding: 0 7vw;
  overflow: hidden;
  margin-bottom: 10vh;
}
@media screen and (max-width: 768px) {
  .c-tile-wrapper {
    padding: 0 0;
  }
}
.c-tile {
  text-align: left;
  margin-bottom: 30px;
}
.c-tile:nth-child(odd) {
  float: left;
  width: 30vw;
}
.c-tile:nth-child(even) {
  float: right;
  width: 40vw;
  top: 7vh;
  position: relative;
}
@media screen and (max-width: 768px) {
  .c-tile:nth-child(odd),
  .c-tile:nth-child(even) {
    clear:both;
    float: none;
    width: 100%;
    top: 0;
  }
}
.c-tile__img {
  width: 100%;
  margin-bottom: 12px;
  overflow: hidden;
  transform: translateZ(0);
}
.c-tile__img img,
.c-tile__img picture {
  width: 100%;
}



.c-picture-wrapper {
  padding: 0 7vw;
  overflow: hidden;
  margin-bottom: 10vh;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .c-picture-wrapper {
    display: block;
    padding: 0 0;
  }
}
.c-picture {
  width: 35vw; height: 60vh;
}

.c-picture__img {
  width: 100%; height: 100%;
  margin-bottom: 12px;
  overflow: hidden;
  transform: translateZ(0);
  position: relative;
}
.c-picture__img img,
.c-picture__img picture {
  width: 100%; height: 100%;
}
.c-picture__img img {
  object-fit: contain;
}
.c-picture-wrapper.is-large {
  display: block;
  text-align: center;
}
.is-large .c-picture {
  width: 50vw;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .c-picture,
  .is-large .c-picture {
    width: 100%;
  }
}




.c-menu-btn {
  white-space: nowrap;
  background: none;
  border: none;
  -webkit-appearance: none !important;
  background: #d4d4d4;
  font-size: 14px;
  padding: 16px 20px;
  border-radius: 5px;
  font-weight: normal;
  font-family: 'SegoeUI-SemiBold';
  color: #444446;
  opacity: 0.6;
  transition: all 0.7s cubic-bezier(0.430, 0.195, 0.020, 1.000);
  cursor: pointer;
}

.c-menu-btn:hover {
  background: #707072;
  color: #b6b6b9;
}
.c-menu-btn > span {
  vertical-align: middle;
}
.c-menu-btn__burger {
  display: inline-block;
  vertical-align: middle;
  width: 32px; height: 23px;
  margin-left: 10px;
  position: relative; top: 2px;
}
.c-menu-btn__burger > span {
  height: 2px; width: 100%;
  display: block; background:#727274;
  transition: all 0.7s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
.c-menu-btn__burger > span:nth-child(2) {
  margin: 6px 0
}
.c-menu-btn:hover .c-menu-btn__burger > span {
  background: #b6b6b9;
}
.c-menu-btn.is-closed {
  background: transparent;
  color: #fff;
}
.c-menu-btn.is-closed .c-menu-btn__burger > span {
  background:#fff;
}
.c-menu-btn.is-closed .c-menu-btn__burger > span:nth-child(1) {
  transform: translateY(-1px) rotate(45deg); transform-origin: 0 100%
}
.c-menu-btn.is-closed .c-menu-btn__burger > span:nth-child(2) {
  transform: scaleX(0)
}
.c-menu-btn.is-closed .c-menu-btn__burger > span:nth-child(3) {
  transform: translateY(6px) rotate(-45deg); transform-origin: 0 0
}
@media screen and (max-width: 768px) {
  .c-menu-btn {
    background: none;
    font-size: 0;
  }
  .c-menu-btn:hover {
    background: none;
  }
  .c-menu-btn__burger {
    width: 28px;
  }
  .c-menu-btn__burger > span {
    background: #000;
  }
  .c-header.is-dark .c-menu-btn__burger > span {
    background: #b6b6b9;
  }
  .c-menu-btn__burger > span:nth-child(2) {
    margin: 6px 0;
  }
  .c-menu-btn.is-closed .c-menu-btn__burger > span:nth-child(3) {
    transform: translateY(3px) rotate(-45deg); transform-origin: 0 0
  }
}






/**
 * ANIMATIONS
 */
.c-anim--slide-y {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateY(10vh) translateZ(0);
  transition: all 0.7s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
.is-active .c-anim--slide-y {
  transform: translateY(0px) translateZ(0);
  transition-duration: 0.8s;
  opacity: 1;
}
.c-anim--scale-x {
  will-change: opacity, transform;
  transform: scaleX(0) translateZ(0);
  transition: all 0.7s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
.is-active .c-anim--scale-x {
  transform: scaleX(1) translateZ(0);
  transition-duration: 0.9s;
}
.c-anim--scale-out {
  opacity: 0;
  will-change: transform;
  transform: scale(1.2) translateZ(0);
  transition: all 0.8s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
.is-active .c-anim--scale-out {
  opacity: 1;
  transform: translateZ(0);
  transition-duration: 1.4s;
}
.c-anim--fade {
  opacity: 0;
  will-change: transform;
  transform: translateZ(0);
  transition: all 0.8s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
.is-active .c-anim--fade {
  opacity: 1;
  transition-duration: 1.4s;
}

.c-anim--1 { transition-delay: 0.08s; }
.c-anim--2 { transition-delay: 0.16s; }
.c-anim--3 { transition-delay: 0.24s; }
.c-anim--4 { transition-delay: 0.32s; }
.c-anim--5 { transition-delay: 0.40s; }
.c-anim--6 { transition-delay: 0.48s; }
.c-anim--7 { transition-delay: 0.56s; }
.c-anim--8 { transition-delay: 0.62s; }
.c-anim--0 { transition-delay: 0.70s; }


.c-menu {
  color: #fff;
  height: 100%;
  width: 40%;
  position: fixed;
  top: 0;
  right: 0;
  padding: 4vw 5vh;
  transform: translateX(100%) translateZ(0);
  transition: all 0.8s cubic-bezier(0.430, 0.195, 0.020, 1.000);
  backdrop-filter: saturate(180%) blur(20px);
  background: rgba(0,0,0,0.8);
  font-size: 0;
}
.c-menu:after {
  content:""; display: inline-block; vertical-align: middle;
  width: 0; height: 100%;
}
.c-menu > div {
  display: inline-block; width: 100%;
  vertical-align: middle;
}

.c-menu.is-active {
  transform: translateZ(0)
}
@media screen and (max-width: 768px) {
  .c-menu {
    width: 100%;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 18vh 0 5vh 6vw;
  }
}
@media screen and (max-height: 640px) {
  .c-menu {
    padding: 0vw 5vh;
  }
  .c-menu__title{
    line-height: 0.52;
    margin: 0.2em 0;
  }

}



.c-menu a {
  color: #fff;
}
.c-menu__title,
.c-tableofcontent__title {
    font-size: calc( 15px + (18 - 15) * (100vw - 320px) / (1920 - 320) );
    line-height: 1.52;
    font-weight: normal;
    font-family: 'SegoeUI-SemiBold';
    margin: 1.5em 0 0.7em;
}
.c-menu__subtitle,
.c-tableofcontent__subtitle {
    font-size: calc( 14px + (14 - 14) * (100vw - 320px) / (1920 - 320) );
    line-height: 1.4;
    font-weight: normal;
    font-family: 'SegoeUI-Light';
    margin-bottom: 0.2em;
    color: #fff;
}
@media screen and (max-height: 640px) {
  .c-menu__title{
    margin: 0.2em 0;
  }

}
.c-tableofcontent__title,
.c-tableofcontent__subtitle {
  color: #000
}
.c-tableofcontent__title {
  text-transform: uppercase;
}
.c-tableofcontent__subtitle {
  padding-left: 1em;
  line-height: 2.1;
}





/**
 * SLIDESHOW
 */
.c-slideshow-wrapper {
    background: #c9cacc;
    padding: 30px 0;
    padding: 5vh 0 10vh;
}
.c-slideshow {
  width: 40%;
  margin: 0 auto;
  white-space: nowrap;
  position: relative;
  font-size: 0;
}
.c-slideshow__slide {
  white-space: normal;
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  opacity: 0;
  transition: all 0.4s;
  pointer-events: none;
}
.c-slideshow__slide.is-active {
  opacity: 1;
  pointer-events: auto;
}
.c-slideshow__video {
  overflow: hidden;
  margin-bottom: 15px;
  position: relative;
}
.c-slideshow__video:before {
  content: ""; display: block; padding-top: 56%;
}
.c-slideshow__video iframe {
  position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
.c-slidshow__title {
  color: #777779;
  margin-bottom: 20px;
}
.c-slidshow__text {
  width: 100%;
  margin: 0 auto;
  color: #000;
}
  @media screen and (max-width: 768px) {
    .c-slidshow__text {
      width: 70%;
    }
  }
.c-slideshow__arrow--left,
.c-slideshow__arrow--right {
  position: absolute; top: 0;
  display: block;
  background: none;
  border: none;
  -webkit-appearance: none !important;
  top: 30vh;
  padding: 0;
  font-size:    calc( 12px + (14 - 12) * (100vw - 320px) / (1920 - 320) );
  line-height:  1.52;
  font-weight: normal;
  display: block;
  text-transform: uppercase;
  color: #777779;
}
.c-slideshow__arrow--left {
  left: 4.1666666667vw;
}
.c-slideshow__arrow--right {
  right: 4.1666666667vw;
}
.c-slideshow__arrow--left span,
.c-slideshow__arrow--right span {
  width: 40px; height: 70px;
  display: block;
  margin-bottom: 30px;
}
.c-slideshow__arrow--left span {
  background: url('../images/arrow-left.png') 50% 50% no-repeat
}
.c-slideshow__arrow--right span {
  background: url('../images/arrow-right.png') 50% 50% no-repeat
}
@media screen and (max-width: 768px) {
  .c-slideshow {
    width: 90%;
  }
  .c-slideshow__arrow--left,
  .c-slideshow__arrow--right {
    font-size: 0;
    top: 50%;
  }
  .c-slideshow__arrow--left span,
  .c-slideshow__arrow--right span {
    width: 20px; height: 35px;
    background-size: 20px 35px;
  }
  .c-slideshow__arrow--left {
    left:  5%
  }
  .c-slideshow__arrow--right {
    right: 5%
  }
}


@media screen and (max-width: 768px) {
  .aside-block {
    margin: 0;
    margin-bottom: 40px;
    top: -5px;
  }
}





.c-footer {
  list-style: none;
  position: relative;
  width: 100%;
  text-align: center;
  font-weight: 100;
}

.c-footer ul {
  list-style: none;
  padding: 0
}
.c-footer li {
  padding: 0 15px;
  margin-bottom: 9px;
  display: inline-block;
}
.c-footer a,
.c-footer span {
  display: inline-block;
  color: #000;
  font-weight: 100;
}



@media screen and (max-width: 768px) {
  .c-footer li {
      margin-bottom: 15px;
      padding: 0 10px;
  }
  .c-footer li:last-child{
      display: block;
      padding-top: 25px;
  }
}


p a {
  position: relative;
  border-bottom: 1px solid #a7a7a7;
  padding-bottom: 2px;
}
p a:hover {
      border-bottom: 1px solid #000;
      transition: all 0.4s cubic-bezier(0.430, 0.195, 0.020, 1.000);
}
